{
    "fields": [
        {
            "name": "id",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "name": "name",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "name": "description",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "name": "source",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "name": "url",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "name": "attributes",
            "type": [
                "null",
                {
                    "type": "map",
                    "values": "string"
                }
            ]
        }
    ],
    "name": "OntologyTermAnnotation",
    "namespace": "org.opencb.biodata.models.variant.avro",
    "type": "record"
}